.fl{
	float:left;
}
.fr{
	float:right;
}
.tc{text-align:center;}

.box{
	width:1380px;
	margin:0 auto;
}

.ml10{
	margin-left:22px;
}


/*top*/
.top_bg{
	height:35px;
	background:#eaeaea;
}
.top{
	height:35px;
	color:#666;
	font-size:14px;
	width: 1200px;
}
.top_left{
	width:460px;
	height:35px;
	line-height:35px;
}
.top_left ul li{
	padding-right:10px;
}
.top_right{
	width:280px;
	height:35px;
	line-height:35px;
}
.top ul li{
	float:left;
	padding:0px 5px 0px 5px;
}
.top ul li a{
	color:#666;
}

/*logo*/
.logo_bg{
	background:#fff;
}
.logo{
	height:132px;
	line-height:132px;
	width: 1200px;
}
.logo_left{
	width:444px;
	height:86px;
	margin-top:20px;
}
.logo_right{
	margin-top:28px;
	width:414px;
	height:41px;
}
.logo_right>div{
	width:414px;
	height:41px;
	line-height:41px;
}



.flat,
.flat div,
.flat li,
.flat div::after,
.flat .carat,
.flat .carat:after,
.flat .selected::after,
.flat:after{
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.flat .selected::after,
.flat.scrollable div::after{
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
}

/* WRAPPER */

.flat{
	position: relative;
	width: 108px;
	height: 24px;
	cursor: pointer;
	font-weight: 200;
	background: #1369C0;
	padding: 8px 0px 8px;
	
	border-radius: 5px;
	
	color:  #000;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	float: right;
}

.flat.open{
	z-index: 2;
}

.flat:hover,
.flat.focus{
	background: #367CC4;
}

/* CARAT */

.flat .carat,
.flat .carat:after{
	position: absolute;
	right: 14px;
	top: 50%;
	margin-top: -3px;
	border: 6px solid transparent;
	border-top: 6px solid #FFF;
	z-index: 1;
	
	-webkit-transform-origin: 50% 20%;
	-moz-transform-origin: 50% 20%;
	-ms-transform-origin: 50% 20%;
	transform-origin: 50% 20%;
	
}

.flat:hover .carat:after{
	border-top-color: #f4f4f4;
}

.flat.focus .carat{
	border-top-color: #f8f8f8;
}

.flat.focus .carat:after{
	border-top-color: #0180d1;
}

.flat.open .carat{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

/* OLD SELECT (HIDDEN) */

.flat .old{
	position: absolute;
	left: 0;
	top: 0;
	height: 0;
	width: 0;
	overflow: hidden;
}

.flat select{
	position: absolute;
	left: 0px;
	top: 0px;
}

.flat.touch select{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}

/* SELECTED FEEDBACK ITEM */ 
.flat .selected {
    color: #FFF;
}

.flat .selected,
.flat li{
	display: block;
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1;
	padding: 4px 12px;
	overflow: hidden;
	white-space: nowrap;
}

.flat .selected::after{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 35px;
	
	border-radius: 0 5px 5px 0;
	box-shadow: inset -55px 0 25px -20px #1369C0;
}

.flat:hover .selected::after,
.flat.focus .selected::after{
	box-shadow: inset -55px 0 25px -20px #367CC4;
}

/* DROP DOWN WRAPPER */

.flat div{
	position: absolute;
	height: 0;
	left: 0;
	right: 0;
	top: 100%;
	margin-top: 1px;
	background: #367CC4;
	overflow: hidden;
	opacity: 0;
	color: #fff;
	
	border-radius: 5px;
}

.flat:hover div{
	background: #367CC4;
	
	border-radius: 5px;
}

/* Height is adjusted by JS on open */

.flat.open div{
	opacity: 1;
	z-index: 2;
}

/* FADE OVERLAY FOR SCROLLING LISTS */

.flat.scrollable div::after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 50px;
	
	box-shadow: inset 0 -50px 30px -35px #367CC4;
}

.flat.scrollable:hover div::after{
	box-shadow: inset 0 -50px 30px -35px #367CC4;
}

.flat.scrollable.bottom div::after{
	opacity: 0;
}

/* DROP DOWN LIST */

.flat ul{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	list-style: none;
	overflow: hidden;
	border-radius: 5px;
}

.flat.scrollable.open ul{
	overflow-y: auto;
}

/* DROP DOWN LIST ITEMS */

.flat li{
	list-style: none;
	padding: 14px 12px;
	border-bottom: 1px solid #1369C0;
}

.flat li:last-child {
    border-bottom: 0;
}

/* .focus class is also added on hover */

.flat li.focus{
	background: #367CC4;
	position: relative;
	z-index: 3;
	color: #fff;
}

.flat li.active{
	background: #1369C0;
	color: #fff;
}





/*banner*/
.banner{
	height:508px;
}

/*nav*/
.nav{
	height:43px;
	line-height:43px;
}
.big_zi {
    width: 1200px;
    margin: 0 auto;
}
.big_zi li{	
	float:left;
	width:172.5px;
	height:43px;
	font-weight:bold;
	font-size:22px;
	/*margin-left:10px;*/
	text-align:center;
}
.nav ul li:nth-child(1){
	margin-left:0px;
}
.nav ul li a{
	color:#fff;
}
.bg01{
	background:url(nav_bg_01.jpg) no-repeat top center;
}
.bg02{
	background:url(nav_bg_02.jpg) top center;
}
.bg03{
	background:url(nav_bg_03.jpg) top center;
}
.bg04{
	background:url(nav_bg_04.jpg) top center;
}
.bg05{
	background:url(nav_bg_05.jpg) top center;
}
.bg06{
	background:url(nav_bg_06.jpg) top center;
}
.bg07{
	background:url(nav_bg_07.jpg) top center;
}
.bg08{
	background:url(nav_bg_08.jpg) top center;
}

/*下拉列表*/
.show_list{
	position:relative;
}
.show_list .move_list{
	display:none;
	z-index:100;
	position:absolute;
	top:43px;
	left:0px;
	width:100%;
	background:#367cc4;
	text-align:left;
}
.show_list .move_list li{
	width:100%;
	color:#fff;
	border-right:0;
	border-bottom:1px solid #4989c9;
}
.header_right ul a .show_list{
	padding-bottom:20px;
	border-right:none;
}
.show_list:hover .move_list{
	display:block;
}
.show_list .move_list li a:hover{
	display:inline-block;
	color:#4782c6;
	width:100%;
	height:43px;
	font-size:15px;
	background:#9ab8d4;
	margin-left:0px;	
}
.nav .move_list li{
	float:left;
	width:100%;
	height:43px;
	font-size:15px;
	margin-left:0px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/*图片新闻栏*/
.tbt {
	height:265px;
	margin-top:15px;
}
.tpxw{
	height:265px;
	width: 1200px;
}
.xw,.xwt{
	width:382px;
	height:252px;
}



/*本院要闻*/
.ba{
	height:200px;
	margin-top:10px;
}
.btz{
	/*width:392px;*/
	height:40px;
	/*line-height:45px;*/
	background:url(bt_03.jpg) no-repeat bottom left;
}
.bttz a{
	color:#0d66c0;
}
.bttz{
	font-size:18px;
	font-weight:bold;
}
.ba_01{
	width:486px;
	height:36px;
	line-height:36px;
}
.bio a{
	display:inline-block;
	width:80px;
	height:45px;
	color:#676767;
}
.bio{
	font-size:19px;
	margin-left:20px;
	/*background:url(bt_01.png) no-repeat bottom center;*/
}
/*.bio a:hover{
	font-size:20px;
	font-weight:bold;
	color:#0d66c0;
	background:url(pp.jpg) no-repeat bottom center;
}
*/
.tabview {
	font-size:19px;
	font-weight:bold;
	color:#0d66c0!important;
	background:url(../img/pp.jpg) no-repeat bottom center;
}


.ba_01>div{
	float:left;
}
.ba_01 div:nth-child(1){
	width:54px;
}
.ba_01 div:nth-child(2){
	width:10px;
}
.ba_01 div:nth-child(3){
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	width:380px;

}

.fft{
	font-weight:bold;
}

/*通知公告*/
.tz{
	width:287px;
	height:260px;
	margin-left: 12px;
}
.hjj{
	width:54px;
	height:47px;
	line-height:20px;
	color:#5f5f5f;
	text-align:center;
	font-size:14px;
	padding-top:10px;
	background:url(date_bg.jpg) no-repeat center;
}
.tg{
	height:200px;
	margin-top:10px;
}
.tg_01{
	width:295px;
	height:70px;
	line-height:50px;
}

.tg_01>div{
	float:left;
}
.tg_01 div:nth-child(1){
	width:54px;
}
.tg_01 div:nth-child(2){
	width:220px;
	height:54px;
	line-height:25px;
	margin-left:20px;
	-webkit-line-clamp:2;
	display: -webkit-box;
	-webkit-box-orient:vertical;
	overflow:hidden;
	text-overflow: ellipsis;
}



/*插图*/
.ztwwcx {
	/*height:139px;*/
	margin-top:5px;
}
.ct{
	width: 1200px;
	
}
.ct img{
	width: 1200px;
	
}
/*机关党建栏*/
.jwj {
	height:250px;
	margin-top:15px;
}
.jgdj{
	width: 1200px;
	margin: 0 auto;
}

.lm{
	width:392px;
	height:340px;
}
.bt{
	width:381px;
	height:50px;
	line-height:50px;
	background:url(bt_01.jpg) no-repeat bottom left;
}

.btt a{
	color:#0d66c0;
}
.btt{
	font-size:18px;
	font-weight:bold;
}
.llb{
	width:381px;
	height:189px;
	margin-top:13px;
}
.llb_01{
	width:381px;
	height:38px;
	line-height:38px;
}

.llb_01>div{
	float:left;
}
.llb_01 div:nth-child(1){
	/*width:86px;*/
	width:55px;
}
.llb_01 div:nth-child(2){
	/*width:30px;*/
	width:15px;
}
.llb_01 div:nth-child(3){
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	/*width:260px;*/
	width:309px;
}

.ml30 {
    margin-left: 30px;
}
/*图标*/
.tb{
	height:120px;
	margin-top:15px;
}
.tb ul {
	width: 1200px;
    margin: 0 auto;
}
.tb ul li:nth-child(1){
	margin-left:0px;
}
.tb ul li{
	width:143px;
	/*height:139px;*/
	float:left;
	margin-left:8px;
}
.tb ul li img{
	width:143px;
}
/*学人风采栏*/
.lm ul li{
	margin-top:15px;
}
.sd{
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	width:185px;
}
.xr{
	width:381px;
	height:140px;
	background:url(xx.jpg) no-repeat bottom center;
}
.xr_left{
	width:181px;
	height:124px;
}
.xr_right{
	width:185px;
	height:124px;
}
.sd_xx{
	font-size:14px;
	margin-top:10px;
	line-height:25px;
	color:#6d6d6d;
}
.mt10{
	margin-top:10px;
}

.mt15{
	margin-top:12px;
}
/*研究动态*/
.yjdt{
	height:400px;
	width: 1200px;
    margin: 0 auto;
}
.lm0 ul li{
	margin-top:15px;
}
.sd0{
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	width:400px;
}
.xr0{
	width:584px;
	height:157px;
}
.xr0_left{
	width:236px;
	height:157px;
}
.xr0_right{
	width:330px;
	height:124px;
}
.sd0_xx{
	font-size:14px;
	margin-top:10px;
	line-height:25px;
	color:#6d6d6d;
}

.lm0{
	width:584px;
	height:365px;
}
.bt0{
	width:584px;
	height:50px;
	line-height:50px;
	background:url(bt_03.jpg) no-repeat bottom left;
}
.btt0 a{
	color:#0d66c0;
}
.btt0{
	font-size:18px;
	font-weight:bold;
}
.llb0{
	height:328px;
	margin-top:20px;
}
.llb0_01{
	width:584px;
	height:38px;
	line-height:38px;
}

.llb0_01>div{
	float:left;
}
.llb0_01 div:nth-child(1){
	width:30px;
}
.llb0_01 div:nth-child(3){
	width:86px;
	float:right;
	text-align: center;
}
.llb0_01 div:nth-child(2){
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	width: 460px;
}
.mt20{
	margin-top:20px;
}


/*科学研究*/
.llbg{
	height:360px;
}
.llbg_01{
	width:388px;
	height:38px;
	line-height:38px;
}

.llbg_01>div{
	float:left;
}
.llbg_01 div:nth-child(1){
	width:30px;
}
.llbg_01 div:nth-child(3){
	width:60px;
	float:right;
}
.llbg_01 div:nth-child(2){
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	width:285px;
}


.llgg{
	width:178px;
	height:350px;
}

.llgg ul li{
	width:178px;
	height:60px;
	line-height:60px;
	margin-top:10px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
}
.llgg ul li a{
	color:#fff;
}



.llgg ul li:nth-child(1){
	background:url(ky_01.jpg) no-repeat center;
	}
.llgg ul li:nth-child(1):hover{
	background:url(ky_001.jpg) no-repeat center;
}

.llgg ul li:nth-child(2){
	background:url(ky_02.jpg) no-repeat center;
	}
.llgg ul li:nth-child(2):hover{
	background:url(ky_002.jpg) no-repeat center;
}

.llgg ul li:nth-child(3){
	background:url(ky_03.jpg) no-repeat center;
	}
.llgg ul li:nth-child(3):hover{
	background:url(ky_003.jpg) no-repeat center;
}

.llgg ul li:nth-child(4){
	background:url(ky_04.jpg) no-repeat center;
	}
.llgg ul li:nth-child(4):hover{
	background:url(ky_004.jpg) no-repeat center;
}

.llgg ul li:nth-child(5){
	background:url(ky_05.jpg) no-repeat center;
	}
.llgg ul li:nth-child(5):hover{
	background:url(ky_005.jpg) no-repeat center;
}

.kxzj {

}
.kxyj{
	height:410px;
	width: 1200px;
    margin: 0 auto;
}



/*专家学者*/
.zz{
	border:1px solid #e0e0e0;
	width:584px;
	height:152px;
	margin-top:8px;
}
.llbr{
	height:400px;
	margin-top:10px;
}

.llbr_01{
	width:594px;
	height:38px;
	line-height:38px;
	margin-top:10px;
}

.llbr_01>div{
	float:left;
	width:150px;
	text-align:center;
}
.llbr_01 div:nth-child(1){
	margin-left:8px;
	font-size:14px;
	width:104px;
	text-align:center;
	background:url(bgt_02.jpg) no-repeat center;
}
.llbr_01 div:nth-child(1):hover{
	width:104px;
	text-align:center;
	background:url(bgt_01.jpg) no-repeat center;
}
.llbr_01 div:nth-child(1) a{
	color:#fff;
}

.yu div:nth-child(1){
	font-size:14px;
	width:104px;
	text-align:center;
	background:url(bgt_01.jpg) no-repeat center;
}
.yu div:nth-child(1):hover{
	width:104px;
	text-align:center;
	background:url(bgt_02.jpg) no-repeat center;
}


.xrr{
	width:584px;
	height:178px;
}
.xrr_left{
	width:160px;
	height:178px;
}
.xrr_right{
	width:400px;
	height:178px;
}
.sdr_xx{
	font-size:15px;
	margin-top:10px;
	line-height:25px;
	color:#6d6d6d;
}
.gd{
	width:60px;
	height:31px;
	line-height:31px;	
}
.gd a{
	color:#72a6d6;
}
.jj{
	font-size:16px;
	line-height:30px;
	width:400px;
	height:75px;
}

/*专题报道*/
.ztbd{
	height:365px;
	width: 1200px;
    margin: 0 auto;
}
.btt00 a{
	color:#676767;
}
.btt00{
	font-size:18px;
	margin-left:20px;
}
.llbb{
	width:584px;
	height:288px;
	margin-top:20px;
}
.llbb_left{
	width:584px;
	height:171px;
}
.llbb_left>div{
	float:left;
}
.llbb_left div:nth-child(2),.llbb_left div:nth-child(3),.llbb_right div:nth-child(3){
	float:right;
}
.llbb_left div:nth-child(3){
	margin-top:7px;
}

.llbb_right{
	margin-top:10px;
	width:584px;
	height:120px;
	float:left;
}
.llbb_right>div{
	float:left;
}

.llbb_right div:nth-child(2){
	margin-left:10px;
}



/*快速通道*/
.llbz{
	width:584px;
	height:290px;
}
.llbz ul li{
	float:left;
	width: 185px;
}
.llbz ul li:nth-child(3),.llbz ul li:nth-child(6){
	float:right;
}

.llbz ul li:nth-child(2),.llbz ul li:nth-child(5){
	margin-left:15px;
}
.llbz ul li img{
	width: 185px;
}

.xrmt{
	height: 340px;
}



/*宣传产品*/
.xcpts {
	width: 1200px;
	margin: 0 auto;
}
.xcpt{
	height:420px;
	margin-top:15px;
}
.xcpt_bt{
	height:51px;
	background:#1369c0;
}

.xcpt_bt div:nth-child(1){
	width:156px;
	height:51px;
}
.xcpt_bt div:nth-child(2){
	width:70px;
	height:51px;
	line-height:51px;
}
.xcpt_bt div:nth-child(2) a{
	color:#fff;
}
.xcpt_down{
	height:330px;
	margin-top:30px;
}
.xcpt_left{
	
	height:330px;
}

.xcpt_left ul li{
	float:left;
}
.xcpt_l{
	
	height:330px;
}
.xcpt_l ul li:nth-child(1){
	float:left;
	width:179px;
	height:279px;
	
	background:#dfdfdf;
}
.xcpt_l ul li:nth-child(2){
	float:left;
	width:179px;
	height:50px;
	
	text-align:center;
}
.xcpt_r{
	width:196px;
	height:330px;
	float:right;
}
.xcpt_r ul li:nth-child(1){
	float:right;
	float:left;
	width:196px;
	height:279px;
	line-height:279px;
}
.xcpt_r ul li:nth-child(2){
	float:left;
	width:196px;
	height:50px;
	line-height:50px;
	text-align:center;
}


.xcpt_center{
	width:750px;
	height:330px;
}
.xcpt_center ul li{
	float:left;
}
.xcpt_center ul:nth-child(1){
	width:750px;
	height:280px;
	line-height:280px;
	background:#dfdfdf;
}
.xcpt_center ul:nth-child(1) li{
	width:185px;
	text-align:center;
	height:237px;
	margin-top:20px;
}
.xcpt_center ul:nth-child(2){
	width:750px;
	height:50px;
	line-height:50px;
}
.xcpt_center ul:nth-child(2) li{
	width:185px;
	text-align:center;
	height:50px;
}
.xcpt_right{
	width:238px;
	height:279px;
}


/*底部*/
.bot{
	background:url(bt_bg.jpg) no-repeat;
    /*min-width:1920px;*/
	height:639px;
}
.bot_link{
	height:639px;
	width: 1200px;
    margin: 0 auto;
}
.bot_up{
	height:420px;
}
.bot_bt{
	height:65px;
	line-height:65px;
	width:125px;
	font-size:18px;
	color:#1369c0;
	font-weight:bold;
}
.bot_btt{
	width:900px;
	height:50px;
	line-height:50px;
}
.bot_btt ul li{
	float:left;
	width:210px;
	font-weight:bold;
	font-size:18px;
}
.bot_btt ul li:nth-child(2){
	width:250px;
}
.bot_btt ul li:nth-child(3){
	width:180px;
}
.bot_btt ul li a{
	color:#616161;
}

.bot_btz{
	width:1200px;
	height:276px;
	font-size:14px;
	line-height:28px;
}
.bot_btz>div{
	float:left;
}
.bot_btz ul li a{
	color:#626262;
}
.bot_btz div:nth-child(1){
	width:210px;
	height:185px;
}
.bot_btz div:nth-child(2){
	width:250px;
	height:260px;
}
.bot_btz div:nth-child(2) ul li{
	float:left;
	width:110px;
	height:25px;
}
.bot_btz div:nth-child(3){
	width:180px;
	height:260px;
}
.bot_btz div:nth-child(4){
	width:559px;
	height:260px;
}
.bot_btz div:nth-child(4) ul li{
	float:left;
	width:180px;
	height:25px;
}



.bot_down{
	height:169px;
	margin-top:50px;
}
.bot_down_left{
	/*width:912px;*/
	height:163px;
}

.bot_down_left_l{
	width:80px;
	height:69px;
}
.bot_down_left_r{
	width:788px;
	height:110px;
	color:#fff;
	line-height:28px;
	font-size:15px;
}
#ys{
	color:#508dc3;
}
.bot_down_right{
	width:300px;
	height:50px;
	line-height:50px;
	font-size:15px;
}
.bot_down_right ul li{
	float:left;
}
.bot_down_right ul li a{
	color:#fff;
}
/*列表开始*/
.lbb{
	width:100%;
	height:600px;
}
.wz{
	width:100%;
	height:30px;
	margin:0 auto;
}
.wz p{
	width:1100px;
	height:50px;
	line-height:50px;
}
.lbb_n{
	width:100%;
	height:500px;
}
.lbb_n li{
	line-height:35px;
	padding:0 15px;
	background:url(list_icon_02.jpg) no-repeat left center;
}
.fy{
	width:30%;
	height:30px;
	margin:0 auto;
}
.ff{
	margin:30px 0px;
	width:45px;height:30px;border:1px solid #cecbcc;padding:5px;
}
/*列表开始*/
.rjdtpo{
	margin-top:10px;
	width:1200px;
	height:600px;
}
.rjdtpo ul{
	width:1330px;
	height:45px;
	margin-left:25px;
	margin-right:25px;
	line-height:45px;
    border-bottom:1px solid #e7e7e7;
}
.rjdtpo ul li{
	float:left;
}
.rjdtpo ul li:nth-child(1){
	width:30px;;
	height:30px;
	text-align:center;
}
.rjdtpo ul li:nth-child(2){
	width:1200px;
}
.rjdtpo ul:hover{
	padding-left:15px;
}


.fy{
	width:1200px;
	height:40px;
	line-height:40px;
	background:#ececec;
	margin-bottom:20px;
	margin-top:20px;
	text-align:center;
	font-size:17px;
	}
.wz{
	width:1200px;
	height:40px;
	line-height:40px;
	margin-bottom:10px;
	margin-top:10px;
	font-size:16px;
	text-align:left;
	}


/*详细页*/
.rjdtgh{
	margin-top:10px;
	width: 1200px;
    height: auto;
    margin: 0 auto;
}

.sj{
	color:#575757;
	font-size:14px;
	text-align:center;
	margin-bottom:30px;
	}

.fttt{
	font-size:24px;
	font-weight:bold;
	color:#b90000;
	text-align:center;
	height:40px;
	line-height:40px;
	}

.nr p{
	line-height:28px;
	text-indent:2em;
}

.fy div{
	padding-left:25px;
	padding-right:25px;
}
/*图文信息*/
.lm{
	width:381px;
	height:20px;
	line-height:20px;
}
.tw{
	height:880px;
    padding-bottom:20px;
}
.tw_n_top{
	width:1180px;
	height:90px;	
	margin:0 auto;
	text-align:center;
	margin-top:30px;
}
.tw_n_top p{
	margin-top:12px;
	height:60px;
}
.tw_n_top h1{
	margin-top:10px;
	font-size:30px;
	height:40px;
	line-height:40px;
	color:#515151;
	text-align:center;
}
.content_0{
	height:800px;
}
.content_3{
	width:1200px;
	margin:0 auto;
	height:600px;
}
.tw_n_line{
	height:80px;
	line-height:60px;
	border-bottom:1px solid #d9d9d9;
}
.tw_n_line ul{
	height:80px;
	width:1200px;
	margin:0 auto;
}
.tw_n_line ul li{
	float:left;
	width:120px;
	height:80px;
	line-height:80px;
	text-align:center;
}
.tw_n_line ul li a{
	display: block;
	font-size:18px;
	width:120px;
	height:80px;
	background:url(bg_02.jpg) no-repeat top center;
}
.tw_n_line ul li a:hover{
	color:#1a7eca;
	background:url(bg_01.jpg) no-repeat top center;
}
#ttt a{
	display: block;
	color:#1a7eca;
	font-size:18px;
	width:120px;
	height:80px;
	background:url(bg_01.jpg) no-repeat top center;
}
#ttt a:hover{
	background:url(bg_02.jpg) no-repeat top center;
}
.twxx{
	height:260px;
	margin-top:30px;
}
.twxx_left{
	width:480px;
	height:240px;
	float:left;
}
.twxx_right{
	width:660px;
	height:240px;
	float:right;
}
.twxx_right h1{
	font-size:18px;
}
.twxx_right p{
	line-height:28px;
	height:140px;
	width:640px;
	margin-top:20px;
}
.btn_3{
	background:#1a7eca;
	width:138px;
	height:36px;
	line-height:35px;
	text-align:center;
	margin:0 auto;	
	color:#fff;
	margin-top:25px;
	margin-left:0px;
}
.btn_3 a{
	display:inline-block;
	color:#fff;
	
}




